name: Breakpoint
type: module
description: 'Manage breakpoints and breakpoint groups for responsive designs.'
package: Core
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
